@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Imbue:opsz,wght@10..100,100..900&family=Tauri&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: 'ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
}
.tauri {
	font-family: "Tauri", sans-serif;
}
.imbue {
	font-family: "Imbue", serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
	box-sizing: border-box;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
  height: auto;
}
a,
a:link {
	color: #191919;
	text-decoration: none;
}
a:visited {
	color: #191919;
}
a:hover {
	opacity: 0.7;
}
a:active {
	color: #191919;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	margin: 0 auto;
	color: #000;
	font-size: 1.5rem;
	line-height: 1.8;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
body.fixed {
	position: fixed;
	top: 0;
	width: 100%;
}
.content {
	max-width: 1150px;
	width: 95%;
	margin: 0 auto;
}
#container {
	position: relative;
	text-align: left;
	overflow: hidden;
}
#main {
	display: block;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.5rem;
	}
	.content {
		width: 90%;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}

/*------------------------------------------------------------
	共通
------------------------------------------------------------*/
.br-tb {
	display: none;
}
.br-sp {
	display: none;
}

@media screen and (max-width:896px) {
	.br-tb {
		display: block;
	}
	.tb-off {
		display: none;
	}
}
@media screen and (max-width:430px) {
	.br-sp {
		display: block;
	}
	.sp-off {
		display: none;
	}
}



/*------------------------------------------------------------
	アニメーション
------------------------------------------------------------*/
.fadeInup, .fadeInleft, .fadeInright, .fadeIndown {
	transition: 0.75s;
	visibility: hidden;
	opacity: 0;
}
.fadeInup {
	transform: translate(0, 50px);
}
.fadeInleft {
	transform: translate(-50px, 0);
}
.fadeInright {
	transform: translate(50px, 0);
}
.fadeIndown {
	transform: translate(0, -50px);
}
.fadeInup.active, .fadeInleft.active, .fadeInright.active, .fadeIndown.active {
	visibility: visible;
	opacity: 1;
	transform: translate(0, 0);
}

/*------------------------------------------------------------
	メインビジュアル
------------------------------------------------------------*/
.lp2026ss #mainvisual .mainvisual_content {
	position: relative;
	margin-bottom: 70px;
}
.lp2026ss #mainvisual .mainvisual_img img {
	width: 100%;
}
.lp2026ss #mainvisual .mainvisual_ttl {
	position: absolute;
	left: 50%;
	top: calc(50% - 3%);
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
	font-family: "Tauri", sans-serif;
}
.lp2026ss #mainvisual .mainvisual_ttl h1 {
	font-size: min(4.8rem, 4vw);
	font-weight: normal;
	line-height: 1.0;
}
.lp2026ss #mainvisual .mainvisual_ttl h1 span {
	font-size: min(10.4rem, 9vw);
}
.lp2026ss #mainvisual .mainvisual_ttl p {
	font-size: min(1.9rem, 2vw);
}

@media screen and (max-width:896px) {
	.lp2026ss #mainvisual .mainvisual_ttl {
		top: calc(50% - 5%);
	}
	.lp2026ss #mainvisual .mainvisual_ttl h1 {
		font-size: min(4.8rem, 7vw);
	}
	.lp2026ss #mainvisual .mainvisual_ttl h1 span {
		font-size: min(10.4rem, 16vw);
	}
	.lp2026ss #mainvisual .mainvisual_ttl p {
		font-size: min(1.9rem, 3vw);
	}
}


/*------------------------------------------------------------
	Exclusives
------------------------------------------------------------*/
.lp2026ss #exclusives .exclusives_content {
	margin-bottom: 70px;
}
.lp2026ss #exclusives .exclusives_content h2 {
	font-size: clamp(2.4rem, 5vw, 5.3rem);
	font-weight: normal;
	color: #fff;
	text-align: center;
}
.lp2026ss #exclusives .exclusives_content h2 span {
	background-color: #000;
	padding: 0 5px;
	position: relative;
}
.lp2026ss #exclusives .exclusives_content h2 span::before {
	content: "";
	background-color: #000;
	width: calc(100% + 50px);
	height: 1px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.lp2026ss #exclusives .exclusives_content h3 {
	text-align: center;
	font-size: clamp(1.8rem, 4vw, 2.8rem);
	font-weight: 600;
	margin-bottom: 20px;
}
.lp2026ss #exclusives .exclusives_content p {
	max-width: 655px;
	margin: 0 auto;
}

/*------------------------------------------------------------
	Brandー共通
------------------------------------------------------------*/
.lp2026ss #brand .brand_content {
	/* margin-bottom: 60px; */
}
.lp2026ss #brand .brand_ttl {
	font-family: "Tauri", sans-serif;
	width: fit-content;
	margin-bottom: 30px;
}
.lp2026ss #brand .brand_ttl h2 {
	font-weight: normal;
	font-size: clamp(4.1rem, 12vw, 10.8rem);
	line-height: 0.74;
}
.lp2026ss #brand .brand_ttl h2 span {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	display: inline-block;
	padding-top: 3px;
}
.lp2026ss #brand .brand_ttl p {
	font-size: clamp(1.8rem, 4vw, 2.2rem);
}
.lp2026ss #brand .brand_info {
	margin-bottom: 50px;
}
.lp2026ss #brand .brand_info h3 {
	writing-mode: vertical-rl;
	font-size: clamp(2.4rem, 6.5vw, 4.4rem);
	line-height: 1.0;
	margin-bottom: 70px;
	align-content: center;
}
.lp2026ss #brand .brand_info h3 span {
	border-left: 1px solid #000;
	padding: 0 5px;
	display: inline-block;
}
.lp2026ss #brand .brand_info h3 span:first-child {
	border-right: 1px solid #000;
}
.lp2026ss #brand .brand_info p {
	margin-bottom: 30px;
}
.lp2026ss #brand .brand_info p:last-child {
	margin-bottom: 0;
}
.lp2026ss #brand .brand_img {
	width: 90%;
	margin: 0 auto;
}
.lp2026ss #brand .brand_img .grid {
	display: grid;
	margin-bottom: 30px;
}
.lp2026ss #brand .brand_img .grid3 {
	grid-template-columns: 1fr 1fr 1fr;
	gap: 10px;
}
.lp2026ss #brand .brand_img .grid2 {
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}
.lp2026ss #brand .brand_img .inner {
	display: flex;
	justify-content: space-between;
	gap: 30px;
}
.lp2026ss #brand .brand_content .common_btn a {
	border-radius: 50vh;
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 15px 70px;
	position: relative;
	display: block;
	width: fit-content;
}
.lp2026ss #brand .brand_content .common_btn a span {
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translate(0, -50%);
	background-color: #fff;
	border-radius: 50%;
	width: 20px;
	height: 20px;
}
.lp2026ss #brand .brand_content .common_btn a span::before {
	content: "";
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	width: 7px;
	height: 7px;
	position: absolute;
	left: 45%;
	top: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}

@media screen and (max-width:896px) {
	.lp2026ss #brand .brand_img .grid3 {
		grid-template-columns: 1fr;
	}
	.lp2026ss #brand .brand_img .grid2 {
		grid-template-columns: 1fr;
		gap: 10px;
	}
	.lp2026ss #brand .brand_img .inner {
		flex-direction: column;
		gap: 30px;
	}
	.lp2026ss #brand .brand_content .common_btn a {
		margin: 0 auto;
	}
}

/* Yellows plus */
.lp2026ss #brand #yellowsplus .brand_content {
	margin-bottom: 60px;
}
.lp2026ss #brand #yellowsplus .brand_info .right h3 {
	margin-left: auto;
}
.lp2026ss #brand #yellowsplus .brand_ttl p {
	text-align: right;
}
.lp2026ss #brand #yellowsplus .brand_info {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 70px;
}
.lp2026ss #brand #yellowsplus .brand_info .right {
	margin: 0 70px 0 0;
}

@media screen and (max-width:896px) {
	.lp2026ss #brand #yellowsplus .brand_content {
    margin-bottom: 70px;
	}
	.lp2026ss #brand #yellowsplus .brand_info .right h3 {
		margin-right: auto;
	}
	.lp2026ss #brand #yellowsplus .brand_info {
		grid-template-columns: 1fr;
		gap: 40px;
	}
	.lp2026ss #brand #yellowsplus .brand_info .right {
		margin: 0 5%;
	}
	.lp2026ss #brand #yellowsplus .brand_info .right .img {
		margin: 0 calc(50% - 50vw) 70px;
	}
}

/* Lunetta BADA */
.lp2026ss #brand #lunettabada .brand_content {
	margin-bottom: 100px;
}
.lp2026ss #brand #lunettabada .brand_ttl {
	margin-left: auto;
}
.lp2026ss #brand #lunettabada .brand_info {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 70px;
}
.lp2026ss #brand #lunettabada .brand_info .left {
	order: 2;
}
.lp2026ss #brand #lunettabada .brand_info .right {
	margin: 0 0 0 70px;
	order: 1;
}

@media screen and (max-width:896px) {
	.lp2026ss #brand #lunettabada .brand_content {
    margin-bottom: 70px;
	}
	.lp2026ss #brand #lunettabada .brand_info .right h3 {
		margin: 0 auto 70px;
	}
	.lp2026ss #brand #lunettabada .brand_info {
		grid-template-columns: 1fr;
		gap: 40px;
	}
	.lp2026ss #brand #lunettabada .brand_info .left {
		order: 1;
	}
	.lp2026ss #brand #lunettabada .brand_info .right {
		margin: 0 5%;
		order: 2;
	}
}

/* MAL */
.lp2026ss #brand #mal .brand_content {
	margin-bottom: 70px;
}
.lp2026ss #brand #mal .brand_ttl {
	margin: 0 auto;
	text-align: center;
}
.lp2026ss #brand #mal .brand_img {
	margin: 0 calc(50% - 50vw);
}
.lp2026ss #brand #mal .brand_img .grid {
	gap: 5px;
	grid-template-columns: 50vw 50vw;
	margin-bottom: 50px;
}
.lp2026ss #brand #mal .brand_info {
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 150px;
	width: 90%;
	margin: 0 auto 80px;
}
.lp2026ss #brand #mal .brand_info h3 {
	writing-mode: horizontal-tb;
	margin-bottom: 0;
}
.lp2026ss #brand #mal .brand_info h3 span {
	border-left: 0;
	border-bottom: 1px solid #000;
	padding: 5px 0;
}
.lp2026ss #brand #mal .brand_info h3 span:first-child {
	border-top: 1px solid #000;
	border-right: 0;
}

@media screen and (max-width:896px) {
	.lp2026ss #brand #mal .brand_img {
		margin: 0 calc(50% - 50vw);
	}
	.lp2026ss #brand #mal .brand_img .grid {
		gap: 10px;
		grid-template-columns: 100vw;
	}
	.lp2026ss #brand #mal .brand_info {
		grid-template-columns: 1fr;
		gap: 40px;
	}
}

/* YUICHI TOYAMA */
.lp2026ss #brand #yuichitoyama .brand_content {
	margin-bottom: 100px;
}
.lp2026ss #brand #yuichitoyama .brand_ttl p {
	text-align: right;
}
.lp2026ss #brand #yuichitoyama .brand_info {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 70px;
	margin-bottom: 0;
}
.lp2026ss #brand #yuichitoyama .brand_info .left {
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.lp2026ss #brand #yuichitoyama .brand_info .right {
	margin: 0 70px 0 0;
}
.lp2026ss #brand #yuichitoyama .brand_info h3 {
	writing-mode: horizontal-tb;
	margin-bottom: 50px;
}
.lp2026ss #brand #yuichitoyama .brand_info h3 span {
	border-left: 0;
	border-bottom: 1px solid #000;
	padding: 5px 0;
}
.lp2026ss #brand #yuichitoyama .brand_info h3 span:first-child {
	border-top: 1px solid #000;
	border-right: 0;
}

@media screen and (max-width:896px) {
	.lp2026ss #brand #yuichitoyama .brand_content {
		margin-bottom: 70px;
	}
	.lp2026ss #brand #yuichitoyama .brand_info {
		grid-template-columns: 1fr;
		gap: 40px;
	}
	.lp2026ss #brand #yuichitoyama .brand_info .left {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.lp2026ss #brand #yuichitoyama .brand_info .right {
		margin: 0 5%;
	}
	.lp2026ss #brand #yuichitoyama .brand_info h3 {
		margin-bottom: 40px;
	}
}

/* ayame */
.lp2026ss #brand #ayame .brand_content {
	margin-bottom: 170px;
}
.lp2026ss #brand #ayame .brand_ttl {
	margin: 0 auto 30px;
	text-align: center;
}
.lp2026ss #brand #ayame .brand_ttl h2 {
	margin-bottom: clamp(5px, 2vw, 20px);
}
.lp2026ss #brand #ayame .brand_ttl h2 span {
	padding: 0 0 5px;
}
.lp2026ss #brand #ayame .brand_info {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 70px;
}
.lp2026ss #brand #ayame .brand_info .left {
	order: 2;
}
.lp2026ss #brand #ayame .brand_info .right {
	margin: 0 0 0 70px;
	order: 1;
}
.lp2026ss #brand #ayame .brand_info h3 {
	writing-mode: horizontal-tb;
}
.lp2026ss #brand #ayame .brand_info h3 span {
	border-left: 0;
	border-bottom: 1px solid #000;
	padding: 5px 0;
}
.lp2026ss #brand #ayame .brand_info h3 span:first-child {
	border-top: 1px solid #000;
	border-right: 0;
}

@media screen and (max-width:896px) {
	.lp2026ss #brand #ayame .brand_content {
		margin-bottom: 100px;
	}
	.lp2026ss #brand #ayame .brand_info {
		grid-template-columns: 1fr;
		gap: 40px;
	}
	.lp2026ss #brand #ayame .brand_info .left {
		order: 1;
	}
	.lp2026ss #brand #ayame .brand_info .right {
		margin: 0 5%;
		order: 2;
	}
	.lp2026ss #brand #ayame .brand_info h3 {
		margin-bottom: 40px;
	}
}

/*------------------------------------------------------------
	New Brand
------------------------------------------------------------*/
.lp2026ss #new_brand {
	position: relative;
}
.lp2026ss #new_brand::before {
	content: "";
	background: linear-gradient(to bottom, #000 1px, transparent 1px, transparent 4px);
  background-position: bottom;
  background-size: 100% 5px;
  background-repeat: repeat-y;
	width: 100vw;
	height: 20px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -100%);
}
.lp2026ss #new_brand::after {
	content: "";
	background: linear-gradient(to bottom, #8F3333 1px, transparent 1px, transparent 4px);
  background-position: bottom;
  background-size: 100% 5px;
  background-repeat: repeat-y;
	width: 100vw;
	height: 20px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 100%);
}
.lp2026ss #new_brand .new_brand-item {
	padding: 100px 0;
}
.lp2026ss #new_brand .new_brand-ttl h2 {
	text-align: center;
	margin-bottom: 50px;
}
.lp2026ss #new_brand .new_brand-ttl h2 img {
	height: clamp(20px, 6vw, 57px);
}
.lp2026ss #new_brand .new_brand-img {
	position: relative;
}
.lp2026ss #new_brand .new_brand-img .grid {
	display: grid;
	grid-template-columns: 1.3fr 1fr;
	gap: 20px;
	max-width: 90%;
}
.lp2026ss #new_brand .new_brand-img .grid .inner {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.lp2026ss #new_brand .new_brand-img p img {
	width: clamp(8px, 2vw, 17px);
}
.lp2026ss #new_brand .new_brand-txt {
	max-width: 1200px;
	width: 90%;
	margin: 50px auto 0;
	color: #fff;
}
.lp2026ss #new_brand .new_brand-txt h3 {
	text-align: center;
	margin-bottom: 50px;
	font-size: clamp(2.2rem, 4vw, 2.7rem);
}
.lp2026ss #new_brand .new_brand-txt .inner {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 100px;
	position: relative;
}
.lp2026ss #new_brand .new_brand-txt .inner::before {
	content: "";
	height: 100%;
	width: 1px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%);
}

@media screen and (max-width:896px) {
	.lp2026ss #new_brand .new_brand-ttl h2 img {
    height: clamp(80px, 15vw, 125px);
    margin: 0 auto;
	}
	.lp2026ss #new_brand .new_brand-txt .inner {
		grid-template-columns: 1fr;
		gap: 40px;
	}
	.lp2026ss #new_brand .new_brand-txt .inner::before {
		content: none;
	}
}

/* lunetteriegenerale */
.lp2026ss #new_brand #lunetteriegenerale {
	background-color: #262626;
}
.lp2026ss #new_brand #lunetteriegenerale .new_brand-img p {
	position: absolute;
	right: 15px;
	top: 0;
	display: flex;
	flex-direction: column;
	gap: 30px;
}
.lp2026ss #new_brand #lunetteriegenerale .new_brand-logo {
	margin: 0 calc(50% - 50vw);
}
.lp2026ss #new_brand #lunetteriegenerale .new_brand-txt {
	margin-top: 0;
}

@media screen and (max-width:896px) {
	.lp2026ss #new_brand #lunetteriegenerale .new_brand-logo {
		margin: 30px calc(50% - 50vw) 10px;
	}
	.lp2026ss #new_brand #lunetteriegenerale .new_brand-txt h3 {
		margin-bottom: 30px;
	}
}

/* youmawo */
.lp2026ss #new_brand #youmawo {
	background-color: #8F3333;
}
.lp2026ss #new_brand #youmawo .new_brand-logo {
	text-align: center;
	margin-bottom: 50px;
}
.lp2026ss #new_brand #youmawo .new_brand-logo img {
	max-width: clamp(150px, 35vw, 250px);
}
.lp2026ss #new_brand #youmawo .new_brand-img {
	display: grid;
	grid-template-columns: auto 1fr auto;
	align-items: center;
	gap: 15px;
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
}
.lp2026ss #new_brand #youmawo .new_brand-img .inner_img {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 10px;
}

@media screen and (max-width:896px) {
	.lp2026ss #new_brand #youmawo .new_brand-img .inner_img {
		gap: 5px;
	}
}

/*------------------------------------------------------------
	Pickup
------------------------------------------------------------*/
.lp2026ss #pickup {
	background-color: #007FA212;
	position: relative;
	padding: 130px 0;
}
.lp2026ss #pickup::before {
	content: "";
	background: url(https://decora-gbg-online.com/apps/note/img/lp2026ss/pickup_bg_01.png) no-repeat center;
	background-size: cover;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.lp2026ss #pickup .pickup_ttl {
	max-width: clamp(200px, 45vw, 320px);
	margin: 0 auto 50px;
}
.lp2026ss #pickup .pickup_item {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 70px;
	color: #007FA2;
	padding: 80px 0;
}
.lp2026ss #pickup .pickup_item01 {
	padding-top: 0;
	border-bottom: 1px solid #007FA2;
}
.lp2026ss #pickup .pickup_item .left h3 {
	font-size: clamp(2.2rem, 4vw, 2.6rem);
	margin-bottom: 10px;
	line-height: 1.5;
}
.lp2026ss #pickup .pickup_item .left h4 {
	font-size: clamp(1.6rem, 4vw, 2.2rem);
	margin-bottom: 30px;
}
.lp2026ss #pickup .pickup_item .left p {
	margin-bottom: 30px;
}
.lp2026ss #pickup .pickup_item .right {
	overflow: hidden;
}
.lp2026ss #pickup .pickup_item .right .pickup_slider {
	margin-bottom: 70px;
	position: relative;
}
.lp2026ss #pickup .pickup_item .right .pickup_slider .swiper-pagination {
	bottom: -30px;
}
.lp2026ss #pickup .pickup_item .right .pickup_slider .swiper-pagination .swiper-pagination-bullet {
	border-radius: 0;
	width: 27px;
	height: 6px;
	background: #007FA2;
	opacity: 0.3;
}
.lp2026ss #pickup .pickup_item .right .pickup_slider .swiper-pagination .swiper-pagination-bullet-active {
	opacity: 1;
}
.lp2026ss #pickup .pickup_item02 .right > img, .lp2026ss #pickup .pickup_item02 .left > img {
	width: 70%;
}

@media screen and (max-width:896px) {
	.lp2026ss #pickup {
		padding: 100px 0 50px;
	}
	.lp2026ss #pickup .pickup_ttl {
		margin-bottom: 10px;
	}
	.lp2026ss #pickup .pickup_item {
		grid-template-columns: 1fr;
		gap: 0;
		padding: 50px 0;
	}
	.lp2026ss #pickup .pickup_item .left {
		order: 2;
	}
	.lp2026ss #pickup .pickup_item .right {
		order: 1;
	}
	.lp2026ss #pickup .pickup_item .right .pickup_slider {
		margin-bottom: 70px;
	}
	.lp2026ss #pickup .pickup_item02 .left > img {
		width: 100%;
		max-width: 450px;
		display: block;
		margin: 0 auto;
	}

}


/*------------------------------------------------------------
	Scene
------------------------------------------------------------*/
.lp2026ss #scene {
	margin-top: clamp(75px, 20vw, 190px);
	background-color: #F7F5FF;
	padding-bottom: 100px;
}
.lp2026ss #scene .scene_ttl {
	transform: translate(0, -35%);
	margin-bottom: 30px;
}
.lp2026ss #scene .scene_txt {
	text-align: center;
	margin-bottom: 50px;
}
.lp2026ss #scene .scene_txt h3 {
	writing-mode: vertical-rl;
	text-align: left;
	font-size: clamp(2.4rem, 7vw, 3.0rem);
	letter-spacing: 5px;
	display: grid;
	align-content: center;
	margin: 0 auto 35px;
}
.lp2026ss #scene .scene_item {
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: center;
	gap: 75px;
	margin: 0 0 70px 100px;
}
.lp2026ss #scene .scene_item:last-child {
	margin-bottom: 0;
}
.lp2026ss #scene .scene_item .left {
	max-width: min(450px, 35vw);
}
.lp2026ss #scene .scene_item .right h3 {
	position: relative;
	width: fit-content;
}
.lp2026ss #scene .scene_item .right h3::before {
	content: "";
	width: 100vw;
	height: 1px;
	background-color: #000;
	position: absolute;
	right: -25px;
	top: 50%;
	transform: translate(100%, -50%);
}
.lp2026ss #scene .scene_item .right h3 img {
	height: 28px;
}
.lp2026ss #scene .scene_item .right h4 {
	font-size: clamp(2.2rem, 4vw, 2.8rem);
	font-weight: 600;
	margin: 30px 0 15px;
}
.lp2026ss #scene .scene_item .right p {
	margin-bottom: 30px;
}
.lp2026ss #scene .scene_item .right ul li {
	margin-bottom: 10px;
}
.lp2026ss #scene .scene_item .right ul li a {
	text-decoration: underline;
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 7px;
}
.lp2026ss #scene .scene_item .right ul li a span {
	background-color: #000;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	position: relative;
	transform: translate(0, 3px);
}
.lp2026ss #scene .scene_item .right ul li a span::before {
	content: "";
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	width: 5px;
	height: 5px;
	position: absolute;
	left: 45%;
	top: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}

@media screen and (max-width:896px) {
	.lp2026ss #scene {
		padding-bottom: 70px;
	}
	.lp2026ss #scene .scene_ttl {
		transform: translate(0, -20%);
	}
	.lp2026ss #scene .scene_ttl h2 img {
		height: clamp(100px, 25vw, 175px);
		margin: 0 auto;
	}
	.lp2026ss #scene .scene_item {
		grid-template-columns: 1fr;
		gap: 40px;
		margin: 0 0 50px;
	}
	.lp2026ss #scene .scene_item .left {
		max-width: 100%;
	}
}
@media screen and (max-width:665px) {
	.lp2026ss #scene .scene_txt p {
		text-align: left;
	}
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer .footer_content {
	padding: 80px 0 175px;
}
#footer .footer_logo {
	margin-bottom: 60px;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 30px;
}
#footer .footer_logo::before {
	content: "";
	border-left: 1px solid #CECECE;
	height: 100px;
	width: 1px;
	display: block;
}
#footer .footer_logo a {
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-content: center;
	gap: 75px;
	position: relative;
	max-width: 450px;
	width: 90%;
	justify-items: center;
}
#footer .footer_logo a::before {
	content: "";
	border-left: 1px solid #CECECE;
	height: 100%;
	position: absolute;
	left: 50%;
	transform: translate(-50%);
}
#footer .footer_logo a img:nth-child(1) {
	max-width: 191px;
	width: 100%;
}
#footer .footer_logo a img:nth-child(2) {
	max-width: 180px;
	width: 100%;
}
#footer .footer_copy {
	text-align: center;
}
#footer .footer_copy img {
	max-width: 224px;
}
@media screen and (max-width:896px) {
	#footer .footer_logo a {
		gap: 35px;
	}
}

/*------------------------------------------------------------
	ハンバーガーメニュー
------------------------------------------------------------*/
/* .zdo_drawer_menu {
	display: none;
} */
.zdo_drawer_menu * {
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	font: inherit;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-align: left;
	text-decoration: none;
	list-style: none;
}
.zdo_drawer_menu a {
	text-decoration: none;
	padding: 15px 0;
	display: block;
	color: #000;
}
.zdo_drawer_menu a:hover {
	text-decoration: none !important;
}
.zdo_drawer_menu a:visited {
	color: inherit;
}
.zdo_drawer_menu .zdo_drawer_bg {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	display: none;
	top: 0;
	left: 0;
}
.zdo_drawer_menu .zdo_drawer_button {
	display: block;
	background: none;
	border: none;
	padding: 0;
	width: 64px;
	letter-spacing: 0.1em;
	cursor: pointer;
	position: fixed;
	top: 40px;
	right: 30px;
	z-index: 1001;
	text-align: center;
	outline: none;
}
.zdo_drawer_menu .zdo_drawer_bar {
	display: block;
	height: 3px;
	margin: 10px 0;
	transition: all 0.2s;
	transform-origin: 0 0;
}
.zdo_drawer_menu .zdo_drawer_button .zdo_drawer_bar {
	background-color: #000;
}
.zdo_drawer_menu .zdo_drawer_button .zdo_drawer_bar2 {
	display: none;
}
.zdo_drawer_menu .zdo_drawer_button .zdo_drawer_bar3 {
	width: 70%;
	margin-left: auto;
}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar {
	width: 50px;
}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar1 {
	transform: rotate(45deg);
	position: relative;
	right: -16px;
	top: -6px;
}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar2 {
	opacity: 0;
}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar3 {
	transform: rotate(-45deg);
	position: relative;
	top: 16px;
	right: 1px;
}
.zdo_drawer_button.active .zdo_drawer_bar1,
.zdo_drawer_button.active .zdo_drawer_bar3 {
	background: #000 !important;
}
.zdo_drawer_menu .zdo_drawer_nav_wrapper {
	width: 312px;
	height: 100%;
	transition: all 0.2s;
	transform: translate(312px);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000;
	background: #fff;
	color: #000;
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
}
.zdo_drawer_menu .zdo_drawer_nav_wrapper.open {
	transform: translate(0);
}
.zdo_drawer_menu .zdo_drawer_nav {
	padding: 60px 24px;
}
.zdo_drawer_menu .zdo_drawer_nav li {
	font-size: 22px;
	border-bottom: 1px solid #000;
}
.zdo_drawer_menu .zdo_drawer_nav li a {
	font-weight: 600;
}
.zdo_drawer_menu .zdo_drawer_button {
	color: #333;
}

@media screen and (max-width:896px) {
	.zdo_drawer_menu {
		display: block;
	}
	.zdo_drawer_menu .zdo_drawer_button {
		width: 42px;
		top: 15px;
    right: 20px;
	}
	.zdo_drawer_menu .zdo_drawer_bar {
		margin: 8px 0;
	}
	.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar {
		width: 36px;
	}
	.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar3 {
		top: 9px;
		right: -7px;
	}
}

@media screen and (max-width:480px) {
	.zdo_drawer_menu .zdo_drawer_nav_wrapper {
		width: 100%;
		transform: translate(100%);
	}
}